Subject: Re: Debugging information for DLL's
From: [email-masked] (Glenn Spell)

11 Jan 1999 12:25:01 -0800
Message-ID: <[email-masked]>
References: <Pine.SOL.3.93.990108164229.9193C-100000@brahma>
Reply-To: [email-masked] (Glenn Spell)
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Mumit Khan writes>
> 
>                   You need to strip both the executable and all the
> DLLs to get rid of all possible debugging info. Do note that stripping 
> doesn't buy you anything other than disk space (the debugging info is 
> never loaded into memory.

Doesn't buy you anything? What do you mean?

Here's what I know:
  a) I'm not a programmer.
  b) I believe what you say.
  c) I know for a fact that a 5,xxxKB cygwin1.dll runs a lot
       slower on Windows 95 than a 47xKB one does.

Therefore, I figure that I must misunderstand what you're saying.

-glenn

-- 
            Glenn Spell <[email-masked]>
         Fayetteville, North Carolina, U. S. A.
  ____________________________________________________
  ... blue skies ... happy trails ... sweet dreams ...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".